@import 'https://fonts.googleapis.com/css?family=Titillium+Web:400,400i,600,600i';

body {
	font-family:  'Titillium Web', Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #464646;
	line-height: 24px;
	padding-top: 215px;
}
body.sticky {
	padding-top: 124px;
}
/* page */
.clearboth {
	clear: both;
}

/* header */
header {
	display: block;
	position: relative;
}
.navbar-header {
  position: relative;
}
.logo {
	display: inline-block;
	padding: 10px 0 0 0;
}
.logo img {
	width: 205px;
	height: 110px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
header .container {
	position: relative;
}

.banner.header {
	position: relative;
	height: 127px;
	padding-top: 20px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	vertical-align: middle;
	line-height: 70px;
}
.banner.header img {
	margin-top: 20px;
}

/* Shrink sticky header */
header.sticky .logo, header.sticky .banner.header {
	padding: 10px 0;
}
header.sticky .logo img {
	width: 131px;
	height: 70px;
}
header.sticky .banner.header {
	height: 70px;
}
header.sticky .shop-search {
	display: none;
}
header.sticky .header-phone {
	display: none;
}
.topbar-phone a {
	font-weight: bold;
}

header.sticky .pgl-navbar-main {
}
header.sticky .pgl-navbar-main .navbar-nav > li {
}
header.sticky .pgl-navbar-main .navbar-nav > li > a {
  padding: 10px 0;
	font-size: 16px;
}
header.sticky .pgl-navbar-main .navbar-nav {
}

/* pgl-navbar-main */
.dropdown-menu {
  background-color: #69737a;
  border: none;
  border-radius: 0;
	margin: 0;
  padding: 10px;
  text-transform: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.dropdown-menu > li > a {
	padding: 5px 10px;
  color: #FFFFFF;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: #FFFFFF;
  color: #428d30;
}
.dropdown-menu > li + li {
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-color: #FFFFFF;
	color: #428d30;
}
.dropdown-menu .dropdown-menu {
  left: 100%;
  margin: -10px 0 0 10px;
  top: 0;
}
.navbar-nav > li:last-child .dropdown-menu .dropdown-menu {
	left: -49%;
}

.pgl-navbar-main {
	background: #FFFFFF;
  border-color: transparent;
  border-width: 0;
  border-radius: 0;
  margin-bottom: 0;
  z-index: 999;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.pgl-navbar-main .navbar-collapse {
  border-color: transparent;
	background: #469133;
	background: -webkit-linear-gradient(#539b40, #3c862b);
	background: -o-linear-gradient(#539b40, #3c862b);
	background: -moz-linear-gradient(#539b40, #3c862b);
	background: linear-gradient(#539b40, #3c862b);
}
.pgl-navbar-main .navbar-bg {
	background: #469133;
}
.pgl-navbar-main .navbar-nav {
	width: 100%;
	font-size: 19px;
	font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.pgl-navbar-main .navbar-nav > li {
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	text-align: center;
	padding: 0 30px;
}
.sticky .pgl-navbar-main .navbar-nav > li {
	padding: 0 36px;
}
.pgl-navbar-main .navbar-nav li:first-child {
	border-left: 0;
}
.pgl-navbar-main .navbar-nav li:last-child {
	border-right: 0;
}
.pgl-navbar-main .navbar-nav > li > a {
  padding: 10px 0;
	color: #FFFFFF;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.pgl-navbar-main .navbar-nav > li > a:hover, .pgl-navbar-main .navbar-nav > li > a:focus {
  color: #FFFFFF;
	background-color: #539b40;
}
.pgl-navbar-main .navbar-nav > .active > a, .pgl-navbar-main .navbar-nav > .active > a:hover, .pgl-navbar-main .navbar-nav > .active > a:focus {
  background-color: #3c862b;
  color: #FFFFFF;
}
.pgl-navbar-main .navbar-nav > .open > a,
.pgl-navbar-main .navbar-nav > .open > a:hover,
.pgl-navbar-main .navbar-nav > .open > a:focus {
	background-color: transparent;
  color: #464646;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: #428d30;
  border-color: transparent;
  color: #464646;
}

.pagemenu .nav .open > a, .pagemenu .nav .open > a:hover, .pagemenu .nav .open > a:focus {
  background-color: #eee;
}
.pagemenu .dropdown-menu {
  /*background-color: #eee;*/
}
.pagemenu .dropdown-menu a {
  /*color: #444;*/
}

.navbar-default .navbar-toggle {
  border: none;
  border-radius: 0;
  margin: 15px 15px 0 0;
  padding: 0;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #428d30;
  width: 25px;
	height: 4px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #464646;
}

.home-content {
	background: #f5f5f5;
	margin: 50px 0;
	padding: 40px 0;
	text-align: center;
}
.home-content h1 {
	text-transform: uppercase;
}

/* page-top */
.page-top {
  background: url(/skin/images/bg-page-top.jpg) no-repeat #333333;
}
.page-top .container {
  display: table;
  height: 250px;
}
.page-top .page-top-in {
  display: table-cell;
  width: 100%;
  vertical-align: middle;
}
.page-top h2 {
  font-size: 2.571em;
  margin: 0;
  text-transform: uppercase;
}
.page-top h2 span {
  background-color: white;
  display: inline-block;
  padding: 24px 27px;
}

/* pgl-advanced-search */
.chosen-select {
  height: 40px;
  padding: 0 10px;
  width: 100%;
	font-size: 13px;
}
.chosen-select:focus {}
.pgl-advanced-search {
  padding: 0 0 30px 0;
}
.pgl-advanced-search .container {
	padding-top: 20px;
}
.pgl-advanced-search .form-group {
  margin-bottom: 20px;
}

/* pgl-featured */
.pgl-featured {
  padding-bottom: 20px;
  padding-top: 60px;
}
.pgl-featured h2 {
  margin-right: 100px;
}

.pgl-featured-bottom {
  padding-bottom: 60px;
}


/* testimonial */
.pgl-testimonial {
  height: 388px;
  padding: 30px 15px;
  position: relative;
  text-align: center;
}
.pgl-testimonial h4 {
  color: #60bad1;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.pgl-testimonial .owl-controls .owl-buttons > div {
  background-color: transparent;
  position: absolute;
  top: 60px;
}
.pgl-testimonial .owl-controls .owl-buttons .owl-prev {
  left: 58px;
}
.pgl-testimonial .owl-controls .owl-buttons .owl-next {
  right: 58px;
}

/* pgl-about */
.pgl-about {
  padding-top: 54px;
  margin-bottom: 10px;
}


#map {
		width: 100%;
		height: 400px;
}

.contact {
  margin-bottom: 60px;
}

#contact-map {
  height: 305px;
  margin-bottom: 37px;
  width: 100%;
}

/* footer */

.pagemenu {
	background: #69737a;
	margin: 50px 0 0 0;
	text-align: center;
	color: #fff;
}
.pagemenu ul {
	margin: 0;
}
.pagemenu li {
  margin: 0;
	padding: 0;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 600;
}
.pagemenu a {
	display: block;
  padding: 25px;
	color: #fff;
}
.pagemenu a:hover, .pagemenu a:focus {
  color: #428d30;
}

.pgl-footer {
  background-color: #eaeaea;
  color: #666666;
	font-size: 14px;
	line-height: 22px;
  padding: 40px 0 50px 0;
}
.pgl-footer h4 {
	margin: 0 0 5px 0;
	font-size: 16px;
	font-weight: 600;
	color: #444444;
}
.pgl-footer a {
  color: #428d30;
}
.pgl-footer h4 a {
	color: #444;
}
.pgl-footer a:hover, .pgl-footer a:focus {
  color: #444444;
}

.pgl-footer p {
	margin: 0 0 10px 0;
}

.footer-tags {
	display: inline-block;
	margin-left: 5px;
}
.footer-tags p {
	margin: 0;
}
.footer-tags p:before {
	content: '\00b7';
	margin-right: 5px;
}
.footer-tags .tag {
	display: inline-block;
	padding: 0 22px 0 0;
	background: right no-repeat url(/skin/images/i4u.png);
	height: 25px;
	vertical-align: middle;
}
.footer-tags .tag span {
	display: none;
}

.footermenu {
}

.pgl-vcard {
	font-size: 13px;
	color: #444444;
	padding: 0 0 20px 0;
}
.pgl-vcard .org {
	font-size: 15px;
	font-weight: 600;
}
.pgl-vcard .adr {
	margin-bottom: 20px;
}
.pgl-vcard ul {
	margin-bottom: 0;
}
.pgl-vcard a {
	color: #428d30;
}
.pgl-vcard a:hover {
	color: #444444;
}

/* Social media icons */
.socialmedia {
	font-size: 24px;
}
.socialmedia a {
	margin-right: 10px;
  color: rgba(68, 68, 68,0.5);
}
.socialmedia a:hover, .socialmedia a:focus {
  color: #428d30;
}


.pgl-copyrights {
	margin-bottom: 15px;
	font-size: 13px;
	color: #a0a0a1;
	padding: 20px 0;
	line-height: 20px;
	text-align: center;
}
.pgl-copyrights a {
  color: #a0a0a1;
}
.pgl-copyrights a:hover, .pgl-copyrights a:focus {
  color: #464646;
}





/*** Shop Style ***/

/* Shop Header 
		-- Account Menu */
.shop-header {
	font-size: 13px;
	color: #888888;
	text-align: right;
	padding-top: 20px;
}
.customer-menu .dropdown-menu {
	font-size: 13px;
}
.customer-menu .dropdown-menu a {
	color: #FFFFFF;
}
.customermenu-toggle {
	border: 0;
	padding: 0 10px;
	font-size: 13px;
	color: #888888;
}
.customermenu-toggle:focus { 
	outline: 0;
  background-color: #DDDDDD;
}

.header-phone {
	display: block;
	text-align: left;
	font-size: 30px;
	color: #69737a;
	font-weight: 600;
	padding: 10px 0 0 20px;
}
.topbar {
	background-color: #69737a;
	padding: 5px 0;
}
.topbar .customermenu-toggle {
	color: #fff;
	background-color: transparent;
}
.topbar .customer-menu {
	float: right;
	margin-right: 20px;
}
.topbar .topmost-links {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	float: left;
}
.topbar .topmost-links li {
	display: inline-block;
	margin: 0 10px;
}
.topbar .topmost-links li a {
	color: #fff;
	font-size: 13px;
}
.guest-menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: inline-block;
}
.guest-menu a {
	color: #fff;
	font-size: 13px;
}
.guest-menu li {
	display: inline-block;
	margin: 0 10px;
}
.topbar .socialmedia {
	float: right;
}
.topbar .socialmedia i {
	color: #fff;
}
.topbar .socialmedia i {
	background: url(/skin/images/topbar-social-media.png) transparent no-repeat center center;
	width: 16px;
	height: 16px;
}
.topbar .socialmedia i.facebook {
	background-position: -4px center;
}
.topbar .socialmedia i.linkedin {
	background-position: -32px center;
}
.topbar .socialmedia i.rss {
	background-position: -60px center;
}
.payment-options {
	background: url(/skin/images/payment-options.png) transparent no-repeat center center;
	width: 260px;
	height: 54px;
}

/*	-- Cart Summary */
.pgl-navbar-main .cart-summary {
	margin: 12px 0;
	font-size: 16px;
	height: 36px;
	line-height: 18px;
	color: #444444;
	text-align: left;
}
.cart-summary .cart-link {
	display: block;
	color: #888888;
}
.cart-summary .cart-link:hover {
	color: #428d30;
}
.cart-summary .cart-link-img {
	float: left;
	padding-right: 10px;
}


/* Brand List Panel */
#brand-list {
	margin: 50px 0;
}

/* Featured Product - scroll */
.featured-products h2, .related-products h2, #brand-list h2, .testimonials h2 {
	position: relative;
	font-size: 20px;
	color: #444444;
	padding-bottom: 18px;
}
#brand-list h2 {
	text-align: center;

}
.featured-products h2:after, .related-products h2:after, #brand-list h2:after, .testimonials h2:after {
	position: absolute;
	content: " ";
	bottom: 0;
	left: 0;
	background-color: #428d30;
	width: 65px;
	height: 2px;
}
#brand-list h2:after, .testimonials h2:after {
	left: 50%;
	margin-left: -32px;
}

/* Shop Item - List */
.shop-item {
	text-align: center;
	line-height: 22px;
	padding: 20px;
	min-height: 360px;
}
.shop-item:hover {
	-webkit-box-shadow: 0 0 0 2px #428d30;
	-moz-box-shadow: 0 0 0 2px #428d30;
	box-shadow: 0 0 0 2px #428d30;
}
.shop-item a {
	text-decoration: none;
}
.shop-item-image {
	margin-bottom: 20px;
}
.shop-item .sku {
	display: none;
}
.shop-item .name {
	line-height: 16px;
	margin-bottom: 10px;
}
.shop-item .name a {
	color: #444444;
}
.shop-item .name a:hover {
	color: #428d30;
}
.shop-item .price {
	font-size: 18px;
	font-weight: 600;
}
.shop-item .price.alt {
	font-size: 14px;
	font-weight: 400;
}
.shop-item .btn {
	margin-top: 15px;
}
.saveprice {
	color: #f00;
}

/* Shop Search */
.shop-search {
	border: 2px solid #bbbbbb;
	margin: 10px 0;
}
.shop-search .form-control {
	padding: 5px 20px;
	line-height: 23px;
	height: 37px;
	font-weight: normal;
	border: 0;
}
.shop-search .input-group {
	width: 100%;
}
.shop-search .btn-info {
	border: 0;
}

/* Shop Category Side Menu */
.sidemenu {
	background: #f5f5f5;
	padding: 10px 30px;
	font-size: 16px;
}
.sidemenu-sub {
	margin-left: 10px;
	font-size: 13px;
}
.sidemenu a {
	display: block;
	margin-top: 5px;
	padding: 5px 0;
	color: #444444;
	text-decoration: none;
}
.sidemenu a:hover {
	color: #428d30;
}
.sidemenu-sub a {
	margin-top: 0;
	padding: 0;
	color: #888888;
}

/* Product Details */
.product-images {
	margin-top: 25px;
}
.product-thumbs img {
	-webkit-box-shadow: 0 0 0 1px #dadada;
	-moz-box-shadow: 0 0 0 1px #dadada;
	box-shadow: 0 0 0 1px #dadada;
}
.product-images img:hover {
	-webkit-box-shadow: 0 0 0 2px #428d30;
	-moz-box-shadow: 0 0 0 2px #428d30;
	box-shadow: 0 0 0 2px #428d30;
}
.product-details {
	margin-top: 25px;
	font-size: 16px;
}
.product-details .row {
	margin-bottom: 8px;
}
.product-label {
	font-weight: 600;
}
.product-details .btn.btn-primary {
	margin-top: 20px;
	font-size: 16px;
	font-weight: 400;
	padding: 10px 30px;
}

.product-tabs {
	margin-top: 15px;
}

/* Cart */
.cart-list {
	font-size: 14px;
}
.cart-list input {
	width: 100%;
}
.cart-heading {
	font-weight: 600;
}
.cart-product {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #dadada;
}
.cart-qty, .cart-qty input {
	text-align: center;
}
.product-price, .cart-subtotal, .cart-action {
	text-align: right;
}
.cart-promo {
	text-align: right;
}
.cart-promo input, .cart-update input {
	width: 100%;
}
.cart-totals {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 30px;
}
.shipping-note {
	margin-bottom: 20px;
	font-size: 14px;
	font-style: italic;
	color: #8B8B8B;
	text-align: right;
}


.button-nav {
	margin-top: 25px;
	margin-bottom: 25px;
}

.media.shop-brand {
	padding: 25px 0;
	border-bottom: 1px solid #DDDDDD;
	float: left;
}
.shop-brand .media-left {
	padding-right: 35px;
}

.discount {
	color: #e6202c;
}

.footer-item {
	width: 50%;
}





/* Sweet Alert */
.sweet-alert button {
	border-radius: 0;
}
.sweet-alert button.confirm {
	background: #428d30 !important;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 20px;
	z-index: 1101;
	display: none;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-safari-box-sizing: content-box;
	box-sizing: content-box;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #FFF;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-safari-box-sizing: content-box;
	box-sizing: content-box;
}

#fancybox-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: 0;
	outline: none;
	overflow: hidden;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-safari-box-sizing: content-box;
	box-sizing: content-box;
}

.pgl-main-slide .owl-pagination {
	text-align: center;
	bottom: -30px;
}
.owl-theme .owl-controls .owl-page span {
	height: 10px;
	width: 10px;
	margin: 0 5px;
}
.testimonials .container {
	position: relative;
}
.testimonials .container:before {
	content: '“';
	font-size: 90px;
	color: #ddd;
	position: absolute;
	left: -10px;
	top: 36px;
	line-height: 90px;
	font-family: serif;
}
.testimonials .container:after {
	content: '”';
	font-size: 90px;
	color: #ddd;
	position: absolute;
	right: -10px;
	bottom: -58px;
	line-height: 90px;
	font-family: serif;
}
.pgl-footer .socialmedia .fa {
	height: 23px;
	width: 24px;
	background: url('/skin/images/footer-social-media.png') transparent no-repeat center center;
}
.pgl-footer .socialmedia a {
	margin-right: 5px;
}
.pgl-footer .socialmedia .facebook {
	background-position: 0 center;
}
.pgl-footer .socialmedia .twitter { 
	background-position: -30px center;
}
.pgl-footer .socialmedia .google-plus { 
	background-position: -90px center;
}
.pgl-footer .socialmedia .linkedin { 
	background-position: -60px center;
}
.pgl-footer .socialmedia .pinterest { 
	background-position: -150px center;
}
.pgl-footer .socialmedia .instagram { 
	background-position: -120px center;
}
.pgl-footer .socialmedia .rss { 
	background-position: -180px center;
}
#newsletter-popup {
	display: none;
}
#fancybox-outer.newsletter-outer {
	background: none;
}
.newsletter-outer .panel-newsletter,
#newsletter-popup .panel-newsletter {
	max-width: 390px;
	min-height: 350px;
	background: url(/skin/images/newsletter-popup-bg.jpg) no-repeat center top;
	text-align: center;
	padding: 20px;
	font-size: 20px;
	margin: -10px;
	background-size: cover;
}
.panel-newsletter {
	position: relative;
}
.panel-newsletter h3 {
	text-transform: uppercase;
	color: #428d30;
	font-weight: bold;
	font-size: 34px;
	margin: 15px 0;
}
.panel-newsletter p {
	font-size: 20px;
}
.panel-newsletter p.disclaimer {
	font-size: 13px;
	line-height: 13px;
	font-style: italic;
	margin: 15px 0;
}
.panel-newsletter p.disclaimer a {
	font-size: 13px;
	font-weight: bold;
}
.panel-newsletter form {
	text-align: center;
}
.panel-newsletter input {
	width: 100%;
	text-align: center;
	padding: 10px 0;
	margin: 5px 0;
}
.panel-newsletter input[type=submit] {
	font-weight: bold;
	background: #428d30;
	color: #fff;
}
.panel-newsletter a {
	font-size: 18px;
}
.panel-newsletter > a.nl_popup_close {
	width: 17px;
	height: 17px;
	position: absolute;
	top: 10px;
	right: 10px;
	background: url(/skin/images/newsletter-popup-close.png) transparent no-repeat center center;
}
.bottom-newsletter {
	background-color: #69737a;
	padding: 5px 0;
}
.nl-footer-msg {
	padding: 20px 0 20px 75px;
	background: url(/skin/images/newsletter-widget-icon.jpg) transparent no-repeat 0 center;
	color: #fff;
	font-size: 22px;
	text-align: left;
	line-height: 25px;
}
.bottom-newsletter input,
.bottom-newsletter button {
	width: 100%;
	line-height: 45px;
	margin: 10px 0;
	border: none;
}
.bottom-newsletter button {
	font-weight: bold;
	line-height: 45px;
	padding: 0;
}
.bottom-newsletter input {
	padding: 0 0 0 20px;
}